a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 12pt;
	color: #003399;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
a:hover {
	color: #FF3333;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
; line-height: 12pt
}
.list_disc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	list-style-type: disc;
	height: auto;
	width: auto;
	left: 15mm;
	top: auto;
	clip:  rect(   );
; line-height: 12pt
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12pt;
	list-style-type: decimal;
	clip:  rect(   );
	font-weight: normal
}

.liste_zahl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	text-align: left;
	vertical-align: baseline;
	list-style-type: decimal;
	clip: rect( );
	color: #000000;
	list-style-position: outside;
	left: auto;
	top: auto
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align: left;
	vertical-align: baseline;
	list-style-type: disc; list-style-image: none
; line-height: 12pt
}
.liste_farbe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #BAE55F;
	list-style-type: squate;
	height: auto;
	width: auto;
	left: auto;
	top: auto;
	clip: auto;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #ff3333
}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 12pt}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; line-height: 14pt; clip:  rect(   )}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 10pt; color: #003366; text-align: center; border: #003366; border-style: outset; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #ccccff}
.tab_titre_bleu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 12pt; color: #003366; text-align: left; border: #003366 solid; background-color: #ccccff; border-width: 0px 0px 1px; font-weight: bold; width: 100%}
h2_marker { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; line-height: 14pt; clip: rect( ) ; background-color: #c9c9c9}
.h2_marker {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	font-weight: bold;
	background-color: #ccccff;
	color: #ff3300;
}
.liste_buchstabe { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 12pt; font-weight: normal; text-align: left; vertical-align: baseline; list-style-type: lower-alpha; clip: rect( ); color: #000000; list-style-position: inside; left: auto; top: auto }
.titre_bleu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 12pt; color: #666699; text-align: left; border: none; font-weight: bold}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; line-height: 14pt; font-weight: bold; color: #333333}
.list_point { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; list-style-type: disc; height: auto; width: auto; left: auto; top: auto; clip: auto; ; font-style: normal; line-height: 12pt}
.list_strich { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; list-style-type: disc; height: auto; width: auto; left: auto; top: auto; clip: auto; ; font-style: normal; line-height: 12pt }
.annonce {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 36px; color: #FF3333; font-weight: bolder; background-color: #ccccff}
.rot_name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
}
.Titel_rot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FF3300;
	left: inherit;
}

.Titel_blau {
	color: #003399;
}
.Titel_rot_16pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #ff3300;
}
